By Lance Williams 841959
#466108
Alireza Fallah Jeddi 1202653 wrote:Many thanks for your Good job.
But as you know, many of pilots use fs2004-fs9 and I have a question. So what about fs9 and its users ? :(


Time to move into the mid-2000's there big guy! 8)
By Gabor Kraneis 1057842
#466170
Ross Carlson 887155 wrote:vPilot only supports FSX and P3D.


And with this, users with a Linux machine using "FlightGear" are barred from VATSIM. :x
:arrow: vPilot should be the best solution to give those pilots a platform. But again it's another step in the same footprints of (X)SquawkBox an FSinn ...

Thank you very much.
By Ernesto Alvarez 818262
#466181 how exactly does that bar anyone from VATSIM? the release of a new client doesnt mean all the others are retired :wink:

also did anyone contact Ross to try and see if that was feasible during development? dont think at any point were there any commitments made towards flightgear, Xplane or even FS9 for this client. i would however encourage you to make the request with the open source client team as they are still in development, do not wait until after its released


Gabor Kraneis 1057842 wrote:
Ross Carlson 887155 wrote:vPilot only supports FSX and P3D.


And with this, users with a Linux machine using "FlightGear" are barred from VATSIM. :x
:arrow: vPilot should be the best solution to give those pilots a platform. But again it's another step in the same footprints of (X)SquawkBox an FSinn ...

Thank you very much.
By Lance Williams 841959
#466183
Gabor Kraneis 1057842 wrote:
Ross Carlson 887155 wrote:vPilot only supports FSX and P3D.


And with this, users with a Linux machine using "FlightGear" are barred from VATSIM. :x
:arrow: vPilot should be the best solution to give those pilots a platform. But again it's another step in the same footprints of (X)SquawkBox an FSinn ...

Thank you very much.


Wow!?!? Are you serious dude!? Someone releases a FREE client, designed for what he wanted to design it for you you do this?

Design your own program if you have such a problem with a FREE offering on a FREE network.
By Don Desfosse 1035677
#466184 I have no idea what you mean by "with this." I don't know Linux, but assume by your post that you mean that there isn't a client that can be used with Linux. Assuming that's true, then "with this" introduction of a new software client for FSX and P3D, you are no worse off than you were before. This client was announced, mind you, just a few months ago, which is revolutionary for a software development, especially on VATSIM. It is already released because of the wonderful efforts of a person who donated hundreds, if not thousands, of hours that he took away from his professional work and family to make things better for the majority (perhaps even vast majority) of VATSIM users, who use FSX and/or P3D. He saw a huge barrier on VATSIM with people being able to quickly and easily set up FSInn and/or Squawkbox and did something. On day one he said it would be simple and would support FSX only. Through Alpha and Beta test, he added a ton of functionality which the testers requested, paying homage to the fact that it was supposed to be a very basic client.

Yes, there are other flight sims out there that are not supported by vPilot. Yes, there are operating systems that may not be able to support vPilot. But you are no worse off than you were two days ago. My strong suggestion to you is that since there is currently a software team developing a cross-platform client, you make sure they are aware of the fact that you are a Linux user hoping that their client will support Linux. Whining about the fact that you can't use something that was designed for the majority of VATSIM's users does not make you stand out in the community in a good way.
By Don Desfosse 1035677
#466199 And, considering you flew on this network as recently as ONE WEEK AGO, I further fail to see how you've been harmed. Are you serious or are you just trolling? Never mind -- I don't even care to know your answer. The last 3 posts tell you everything you need to know.
By Thomas Drewing 979369
#467605 [quote="Don Desfosse 1035677"]My strong suggestion to you is that since there is currently a software team developing a cross-platform client, you make sure they are aware of the fact that you are a Linux user hoping that their client will support Linux. Whining about the fact that you can't use something that was designed for the majority of VATSIM's users does not make you stand out in the community in a good way.[/quote]

The team of the cross-platform client has already been informed by me at the very beginning of the project of that Linux 64-bit support is badly needed. They promised to consider it.

What Gabor stated nevertheless is fundamentally true.
At present, VATSIM embarrassingly lacks support of a Linux 64-bit client utterly.

It is a catch-22 situation:
Only few support the Linux community precisely because its "just" a small community.
On the other hand, there will not change many to Linux as its support is insufficient.

So I appreciate the efforts made by the cross-platform team so far, especially for not jumping on the oneway train of FSX but for considering the VATSIM community as a whole.

In conclusion, me and many others will patiently wait for the release of the cross-platform client and eventually welcome VATSIM to the 21st century.